<!DOCTYPE html>

<html>

<head>

<meta charset="utf-8" />
<meta name="generator" content="pandoc" />
<meta http-equiv="X-UA-Compatible" content="IE=EDGE" />




<title>Selected publications</title>

<script src="site_libs/header-attrs-2.24.2/header-attrs.js"></script>
<script src="site_libs/jquery-3.6.0/jquery-3.6.0.min.js"></script>
<meta name="viewport" content="width=device-width, initial-scale=1" />
<link href="site_libs/bootstrap-3.3.5/css/bootstrap.min.css" rel="stylesheet" />
<script src="site_libs/bootstrap-3.3.5/js/bootstrap.min.js"></script>
<script src="site_libs/bootstrap-3.3.5/shim/html5shiv.min.js"></script>
<script src="site_libs/bootstrap-3.3.5/shim/respond.min.js"></script>
<style>h1 {font-size: 34px;}
       h1.title {font-size: 38px;}
       h2 {font-size: 30px;}
       h3 {font-size: 24px;}
       h4 {font-size: 18px;}
       h5 {font-size: 16px;}
       h6 {font-size: 12px;}
       code {color: inherit; background-color: rgba(0, 0, 0, 0.04);}
       pre:not([class]) { background-color: white }</style>
<script src="site_libs/navigation-1.1/tabsets.js"></script>
<link href="site_libs/highlightjs-9.12.0/default.css" rel="stylesheet" />
<script src="site_libs/highlightjs-9.12.0/highlight.js"></script>

<style type="text/css">
  code{white-space: pre-wrap;}
  span.smallcaps{font-variant: small-caps;}
  span.underline{text-decoration: underline;}
  div.column{display: inline-block; vertical-align: top; width: 50%;}
  div.hanging-indent{margin-left: 1.5em; text-indent: -1.5em;}
  ul.task-list{list-style: none;}
    </style>

<style type="text/css">code{white-space: pre;}</style>
<script type="text/javascript">
if (window.hljs) {
  hljs.configure({languages: []});
  hljs.initHighlightingOnLoad();
  if (document.readyState && document.readyState === "complete") {
    window.setTimeout(function() { hljs.initHighlighting(); }, 0);
  }
}
</script>









<style type = "text/css">
.main-container {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}
img {
  max-width:100%;
}
.tabbed-pane {
  padding-top: 12px;
}
.html-widget {
  margin-bottom: 20px;
}
button.code-folding-btn:focus {
  outline: none;
}
summary {
  display: list-item;
}
details > summary > p:only-child {
  display: inline;
}
pre code {
  padding: 0;
}
</style>


<style type="text/css">
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  border-radius: 0 6px 6px 6px;
}
.dropdown-submenu:hover>.dropdown-menu {
  display: block;
}
.dropdown-submenu>a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #cccccc;
  margin-top: 5px;
  margin-right: -10px;
}
.dropdown-submenu:hover>a:after {
  border-left-color: #adb5bd;
}
.dropdown-submenu.pull-left {
  float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
  left: -100%;
  margin-left: 10px;
  border-radius: 6px 0 6px 6px;
}
</style>

<script type="text/javascript">
// manage active state of menu based on current page
$(document).ready(function () {
  // active menu anchor
  href = window.location.pathname
  href = href.substr(href.lastIndexOf('/') + 1)
  if (href === "")
    href = "index.html";
  var menuAnchor = $('a[href="' + href + '"]');

  // mark the anchor link active (and if it's in a dropdown, also mark that active)
  var dropdown = menuAnchor.closest('li.dropdown');
  if (window.bootstrap) { // Bootstrap 4+
    menuAnchor.addClass('active');
    dropdown.find('> .dropdown-toggle').addClass('active');
  } else { // Bootstrap 3
    menuAnchor.parent().addClass('active');
    dropdown.addClass('active');
  }

  // Navbar adjustments
  var navHeight = $(".navbar").first().height() + 15;
  var style = document.createElement('style');
  var pt = "padding-top: " + navHeight + "px; ";
  var mt = "margin-top: -" + navHeight + "px; ";
  var css = "";
  // offset scroll position for anchor links (for fixed navbar)
  for (var i = 1; i <= 6; i++) {
    css += ".section h" + i + "{ " + pt + mt + "}\n";
  }
  style.innerHTML = "body {" + pt + "padding-bottom: 40px; }\n" + css;
  document.head.appendChild(style);
});
</script>

<!-- tabsets -->

<style type="text/css">
.tabset-dropdown > .nav-tabs {
  display: inline-table;
  max-height: 500px;
  min-height: 44px;
  overflow-y: auto;
  border: 1px solid #ddd;
  border-radius: 4px;
}

.tabset-dropdown > .nav-tabs > li.active:before, .tabset-dropdown > .nav-tabs.nav-tabs-open:before {
  content: "\e259";
  font-family: 'Glyphicons Halflings';
  display: inline-block;
  padding: 10px;
  border-right: 1px solid #ddd;
}

.tabset-dropdown > .nav-tabs.nav-tabs-open > li.active:before {
  content: "\e258";
  font-family: 'Glyphicons Halflings';
  border: none;
}

.tabset-dropdown > .nav-tabs > li.active {
  display: block;
}

.tabset-dropdown > .nav-tabs > li > a,
.tabset-dropdown > .nav-tabs > li > a:focus,
.tabset-dropdown > .nav-tabs > li > a:hover {
  border: none;
  display: inline-block;
  border-radius: 4px;
  background-color: transparent;
}

.tabset-dropdown > .nav-tabs.nav-tabs-open > li {
  display: block;
  float: none;
}

.tabset-dropdown > .nav-tabs > li {
  display: none;
}
</style>

<!-- code folding -->




</head>

<body>


<div class="container-fluid main-container">




<div class="navbar navbar-default  navbar-fixed-top" role="navigation">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-bs-toggle="collapse" data-target="#navbar" data-bs-target="#navbar">
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="index.html">Neuroling</a>
    </div>
    <div id="navbar" class="navbar-collapse collapse">
      <ul class="nav navbar-nav">
        <li>
  <a href="index.html">Home</a>
</li>
<li>
  <a href="Projects.html">Projects</a>
</li>
<li>
  <a href="People.html">People</a>
</li>
<li>
  <a href="Alumni.html">Lab Alumni</a>
</li>
<li>
  <a href="Vacancies.html">Vacancies</a>
</li>
<li>
  <a href="Publications.html">Publications</a>
</li>
<li>
  <a href="Links.html">Links</a>
</li>
      </ul>
      <ul class="nav navbar-nav navbar-right">
        
      </ul>
    </div><!--/.nav-collapse -->
  </div><!--/.container -->
</div><!--/.navbar -->

<div id="header">



<h1 class="title toc-ignore">Selected publications</h1>

</div>


<div id="section" class="section level2">
<h2>2023</h2>
<p>Araujo, S., Narang, V., Misra, D., Lohagun, N., Khan, O., Singh, A.,
Mishra, R. K., Hervais-Adelman, A., Huettig, F. (In Press). A
literacy-related color-specific deficit in rapid automatized naming:
Evidence from neurotypical completely illiterate and literate adults.
Journal of Experimental Psychology: General.</p>
<p><br />
Becker, R., &amp; Hervais-Adelman, A. (2023). Individual theta-band
cortical entrainment to speech in quiet predicts word-in-noise
comprehension. Cerebral Cortex Communications. <a
href="doi:10.1093/texcom/tgad001"
class="uri">doi:10.1093/texcom/tgad001</a></p>
</div>
<div id="section-1" class="section level2">
<h2>2022</h2>
<p>Hervais-Adelman A, Kumar U, Mishra RK, Tripathi VN, Guleria A, Singh
JP, Huettig F. How does literacy affect speech processing? Not by
enhancing cortical responses to speech, but by promoting connectivity of
acoustic-phonetic and graphomotor cortices. The Journal of Neuroscience
: the Official Journal of the Society For Neuroscience. PMID 36253084 <a
href="doi:10.1523/JNEUROSCI.1125-21.2022"
class="uri">doi:10.1523/JNEUROSCI.1125-21.2022</a> 0.475</p>
<p><br />
Preisig BC, Riecke L, Hervais-Adelman A. Speech sound categorization:
The contribution of non-auditory and auditory cortical regions.
Neuroimage. 258: 119375. PMID 35700949 <a
href="doi:10.1016/j.neuroimage.2022.119375"
class="uri">doi:10.1016/j.neuroimage.2022.119375</a> 0.798</p>
<p><br />
Preisig BC, Hervais-Adelman A. The Predictive Value of Individual
Electric Field Modeling for Transcranial Alternating Current Stimulation
Induced Brain Modulation. Frontiers in Cellular Neuroscience. 16:
818703. PMID 35273479 <a href="doi:10.3389/fncel.2022.818703"
class="uri">doi:10.3389/fncel.2022.818703</a> 0.751</p>
<p><br />
Kliesch M, Becker R, Hervais-Adelman A. Global and localized network
characteristics of the resting brain predict and adapt to foreign
language learning in older adults. Scientific Reports. 12: 3633. PMID
35256672 <a href="doi:10.1038/s41598-022-07629-y"
class="uri">doi:10.1038/s41598-022-07629-y</a></p>
</div>
<div id="section-2" class="section level2">
<h2>2021</h2>
<p>Hervais-Adelman, A. (2021). Neuroimaging of simultaneous conference
interpreters. In The Routledge Handbook of Conference Interpreting
(pp. 471-487): Routledge.</p>
<p><br />
Preisig, B. C., Riecke, L., Sjerps, M. J., Kösem, A., Kop, B. R.,
Bramson, B., . . . Hervais-Adelman, A. (2021). Selective modulation of
interhemispheric connectivity by transcranial alternating current
stimulation influences binaural integration. Proceedings of the National
Academy of Sciences, 118(7), e2015488118. <a
href="doi:10.1073/pnas.2015488118"
class="uri">doi:10.1073/pnas.2015488118</a></p>
<p><br />
Slivac, K., Hervais-Adelman, A., Hagoort, P., &amp; Flecken, M. (2021).
Linguistic labels cue biological motion perception and misperception.
Scientific Reports, 11(1), 17239. <a
href="doi:10.1038/s41598-021-96649-1"
class="uri">doi:10.1038/s41598-021-96649-1</a></p>
<p><br />
Townsend, S. W., &amp; Hervais-Adelman, A. (2021). Speech segmentation:
New dogs, old tricks? Current Biology, 31(24), R1580-R1582. <a
href="doi:10.1016/j.cub.2021.10.042"
class="uri">doi:10.1016/j.cub.2021.10.042</a></p>
</div>
<div id="section-3" class="section level2">
<h2>2020</h2>
<p>Becker, R., &amp; Hervais-Adelman, A. (2020). Resolving the
Connectome, Spectrally-Specific Functional Connectivity Networks and
Their Distinct Contributions to Behavior. eneuro, 7(5),
ENEURO.0101-0120.2020. <a href="doi:10.1523/eneuro.0101-20.2020"
class="uri">doi:10.1523/eneuro.0101-20.2020</a></p>
<p><br />
Chavant, M., Hervais-Adelman, A., &amp; Macherey, O. (2020). Perceptual
Learning of Vocoded Speech With and Without Contralateral Hearing:
Implications for Cochlear Implant Rehabilitation. Journal of Speech,
Language, and Hearing Research, 1-10. <a
href="doi:10.1044/2020_JSLHR-20-00385"
class="uri">doi:10.1044/2020_JSLHR-20-00385</a></p>
<p><br />
Hervais-Adelman, A. (2020). Adolfo M. García. The neurocognition of
translation and interpreting. Interpreting, 22(1), 156-161.</p>
<p><br />
Houweling, T., Becker, R., &amp; Hervais-Adelman, A. (2020). The
noise-resilient brain: Resting-state oscillatory activity predicts
words-in-noise recognition. Brain and Language, 202, 104727. <a
href="doi:10.1016/j.bandl.2019.104727"
class="uri">doi:10.1016/j.bandl.2019.104727</a></p>
<p><br />
Keller, L., Hervais-Adelman, A., &amp; Seeber, K. G. (2020). Language
conflict resolution and behavioural executive control measures in
simultaneous interpreting. In L. Vandevoorde, J. Daems, &amp; B.
Defrancq (Eds.), New Empircal Perspectives on Translation and
Interpreting: Routledge.</p>
<p><br />
Preisig, B. C., Sjerps, M. J., Hervais-Adelman, A., Kosem, A., Hagoort,
P., &amp; Riecke, L. (2020). Bilateral Gamma/Delta Transcranial
Alternating Current Stimulation Affects Interhemispheric Speech Sound
Integration. Journal of Cognitive Neuroscience, 32(7), 1242-1250. <a
href="doi:10.1162/jocn_a_01498"
class="uri">doi:10.1162/jocn_a_01498</a></p>
<p><br />
Seeber, K. G., Keller, L., &amp; Hervais-Adelman, A. (2020). When the
ear leads the eye - the use of text during simultaneous interpretation.
Language Cognition and Neuroscience, 35(10), 1480-1494. <a
href="doi:10.1080/23273798.2020.1799045"
class="uri">doi:10.1080/23273798.2020.1799045</a></p>
</div>
<div id="section-4" class="section level2">
<h2>2019</h2>
<p>Burra, N., Hervais-Adelman, A., Celeghin, A., de Gelder, B., &amp;
Pegna, A. J. (2019). Affective blindsight relies on low spatial
frequencies. Neuropsychologia, 128, 44-49. <a
href="doi:10.1016/j.neuropsychologia.2017.10.009"
class="uri">doi:10.1016/j.neuropsychologia.2017.10.009</a></p>
<p><br />
Hervais-Adelman, A., &amp; Babcock, L. (2019). The neurobiology of
simultaneous interpreting: Where extreme language control and cognitive
control intersect. Bilingualism: Language and Cognition, 23(4), 740-751.
<a href="doi:10.1017/s1366728919000324"
class="uri">doi:10.1017/s1366728919000324</a></p>
<p><br />
Hervais-Adelman, A., Kumar, U., Mishra, R. K., Tripathi, V. N., Guleria,
A., Singh, J. P., . . . Huettig, F. (2019). Learning to read recycles
visual cortical networks without destruction. Science Advances, 5(9),
eaax0262. <a href="doi:10.1126/sciadv.aax0262"
class="uri">doi:10.1126/sciadv.aax0262</a></p>
<p><br />
Rutten, S., Santoro, R., Hervais-Adelman, A., Formisano, E., &amp;
Golestani, N. (2019). Cortical encoding of speech enhances task-relevant
acoustic information. Nature Human Behaviour, 3(9), 974-987. <a
href="doi:10.1038/s41562-019-0648-9"
class="uri">doi:10.1038/s41562-019-0648-9</a></p>
</div>
<div id="section-5" class="section level2">
<h2>2018</h2>
<p>Hervais-Adelman, A., Egorova, N., &amp; Golestani, N. (2018). Beyond
bilingualism: multilingual experience correlates with caudate volume.
Brain Structure &amp; Function. <a href="doi:10.1007/s00429-018-1695-0"
class="uri">doi:10.1007/s00429-018-1695-0</a></p>
<p><br />
Hervais-Adelman, A., Moser-Mercer, B., &amp; Golestani, N. (2018).
Commentary: Broca Pars Triangularis Constitutes a “Hub” of the
Language-Control Network during Simultaneous Language Translation.
Frontiers in Human Neuroscience, 12, 22. <a
href="doi:10.3389/fnhum.2018.00022"
class="uri">doi:10.3389/fnhum.2018.00022</a></p>
<p><br />
Pascucci, D., Hervais-Adelman, A., &amp; Plomp, G. (2018). Gating by
induced Alpha-Gamma asynchrony in selective attention. Human Brain
Mapping. <a href="doi:10.1002/hbm.24216"
class="uri">doi:10.1002/hbm.24216</a></p>
</div>
<div id="up-to-2017" class="section level2">
<h2>Up to 2017</h2>
<p>Hervais-Adelman, A., Moser-Mercer, B., Murray, M. M., &amp;
Golestani, N. (2017). Cortical thickness increases after simultaneous
interpretation training. Neuropsychologia, 98, 212-219. <a
href="doi:10.1016/j.neuropsychologia.2017.01.008"
class="uri">doi:10.1016/j.neuropsychologia.2017.01.008</a></p>
<p><br />
Kartushina, N., Hervais-Adelman, A., Frauenfelder, U. H., &amp;
Golestani, N. (2016). Mutual influences between native and non-native
vowels in production: Evidence from short-term visual articulatory
feedback training. Journal of Phonetics, 57, 21-39. <a
href="doi:10.1016/j.wocn.2016.05.001"
class="uri">doi:10.1016/j.wocn.2016.05.001</a></p>
<p><br />
Hervais-Adelman, A., Moser-Mercer, B., &amp; Golestani, N. (2015). Brain
functional plasticity associated with the emergence of expertise in
extreme language control. Neuroimage, 114, 264-274. <a
href="doi:10.1016/j.neuroimage.2015.03.072"
class="uri">doi:10.1016/j.neuroimage.2015.03.072</a></p>
<p><br />
Hervais-Adelman, A., Moser-Mercer, B., Michel, C. M., &amp; Golestani,
N. (2015). fMRI of Simultaneous Interpretation Reveals the Neural Basis
of Extreme Language Control. Cerebral Cortex, 25(12), 4727-4739. <a
href="doi:10.1093/cercor/bhu158"
class="uri">doi:10.1093/cercor/bhu158</a></p>
<p><br />
Kartushina, N., Hervais-Adelman, A., Frauenfelder, U. H., &amp;
Golestani, N. (2015). The effect of phonetic production training with
visual feedback on the perception and production of foreign speech
sounds. Journal of the Acoustical Society of America, 138(2), 817. <a
href="doi:10.1121/1.4926561" class="uri">doi:10.1121/1.4926561</a></p>
<p><br />
Plomp, G., Hervais-Adelman, A., Astolfi, L., &amp; Michel, C. M. (2015).
Early recurrence and ongoing parietal driving during elementary visual
processing. Scientific Reports, 5, 18733. <a
href="doi:10.1038/srep18733" class="uri">doi:10.1038/srep18733</a></p>
<p><br />
Van den Stock, J., Tamietto, M., Hervais-Adelman, A., Pegna, A. J.,
&amp; de Gelder, B. (2015). Body recognition in a patient with bilateral
primary visual cortex lesions. Biological Psychiatry, 77(7), e31-33. <a
href="doi:10.1016/j.biopsych.2013.06.023"
class="uri">doi:10.1016/j.biopsych.2013.06.023</a></p>
<p><br />
Hervais-Adelman, A., Legrand, L. B., Zhan, M., Tamietto, M., de Gelder,
B., &amp; Pegna, A. J. (2015). Looming sensitive cortical regions
without V1 input: evidence from a patient with bilateral cortical
blindness. Frontiers in Integrative Neuroscience, 9, 51. <a
href="doi:10.3389/fnint.2015.00051"
class="uri">doi:10.3389/fnint.2015.00051</a></p>
<p><br />
Van den Stock, J., Tamietto, M., Zhan, M., Heinecke, A.,
Hervais-Adelman, A., Legrand, L. B., . . . de Gelder, B. (2014). Neural
correlates of body and face perception following bilateral destruction
of the primary visual cortices. Frontiers in Behavioral Neuroscience, 8,
30. <a href="doi:10.3389/fnbeh.2014.00030"
class="uri">doi:10.3389/fnbeh.2014.00030</a></p>
<p><br />
Becker, R., Pefkou, M., Michel, C. M., &amp; Hervais-Adelman, A. G.
(2014). Corrigendum: Left temporal alpha-band activity reflects single
word intelligibility. Frontiers in Systems Neuroscience, 8, 47. <a
href="doi:10.3389/fnsys.2014.00047"
class="uri">doi:10.3389/fnsys.2014.00047</a></p>
<p><br />
Hervais-Adelman, A., Pefkou, M., &amp; Golestani, N. (2014). Bilingual
speech-in-noise: neural bases of semantic context use in the native
language. Brain and Language, 132, 1-6. <a
href="doi:10.1016/j.bandl.2014.01.009"
class="uri">doi:10.1016/j.bandl.2014.01.009</a></p>
<p><br />
Van den Stock, J., Tamietto, M., Zhan, M., Heinecke, A.,
Hervais-Adelman, A., Legrand, L. B., . . . de Gelder, B. (2014). Neural
correlates of body and face perception following bilateral destruction
of the primary visual cortices. Frontiers in Behavioral Neuroscience, 8,
30. <a href="doi:10.3389/fnbeh.2014.00030"
class="uri">doi:10.3389/fnbeh.2014.00030</a></p>
<p><br />
Golestani, N., Hervais-Adelman, A., Obleser, J., &amp; Scott, S. K.
(2013). Semantic versus perceptual interactions in neural processing of
speech-in-noise. Neuroimage, 79, 52-61. <a
href="doi:10.1016/j.neuroimage.2013.04.049"
class="uri">doi:10.1016/j.neuroimage.2013.04.049</a></p>
<p><br />
Becker, R., Pefkou, M., Michel, C. M., &amp; Hervais-Adelman, A. G.
(2013). Left temporal alpha-band activity reflects single word
intelligibility. Frontiers in Systems Neuroscience. <a
href="doi:10.3389/fnsys.2013.00121"
class="uri">doi:10.3389/fnsys.2013.00121</a></p>
<p><br />
Buetti, S., Tamietto, M., Hervais-Adelman, A., Kerzel, D., de Gelder,
B., &amp; Pegna, A. J. (2013). Dissociation between Goal-directed and
Discrete Response Localization in a Patient with Bilateral Cortical
Blindness. Journal of Cognitive Neuroscience, 25(10), 1769-1775. <a
href="doi:10.1162/jocn_a_00404"
class="uri">doi:10.1162/jocn_a_00404</a></p>
<p><br />
Burra, N., Hervais-Adelman, A., Kerzel, D., Tamietto, M., de Gelder, B.,
&amp; Pegna, A. J. (2013). Amygdala activation for eye contact despite
complete cortical blindness. Journal of Neuroscience, 33(25),
10483-10489. <a href="doi:10.1523/JNEUROSCI.3994-12.2013"
class="uri">doi:10.1523/JNEUROSCI.3994-12.2013</a></p>
<p><br />
Hervais-Adelman, A. G., Carlyon, R. P., Johnsrude, I. S., &amp; Davis,
M. H. (2012). Brain regions recruited for the effortful comprehension of
noise-vocoded words. Language and Cognitive Processes, 27(7-8),
1145-1166. <a href="doi:10.1080/01690965.2012.662280"
class="uri">doi:10.1080/01690965.2012.662280</a></p>
<p><br />
Hervais-Adelman, A., Moser-Mercer, B., &amp; Golestani, N. (2011).
Executive control of language in the bilingual brain: integrating the
evidence from neuroimaging to neuropsychology. Frontiers in Psychology,
2, 234. <a href="doi:10.3389/fpsyg.2011.00234"
class="uri">doi:10.3389/fpsyg.2011.00234</a></p>
<p><br />
Hervais-Adelman, A. G., Davis, M. H., Johnsrude, I. S., Taylor, K. J.,
&amp; Carlyon, R. P. (2011). Generalization of perceptual learning of
vocoded speech. Journal of Experimental Psychology: Human Perception and
Performance, 37(1), 283-295. <a href="doi:10.1037/a0020772"
class="uri">doi:10.1037/a0020772</a></p>
<p><br />
Hervais-Adelman, A. G., Moser-Mercer, B., &amp; Golestani, N. (2011).
Executive control of language in the bilingual brain: integrating the
evidence from neuroimaging to neuropsychology. Frontiers in Psychology,
2, 234. <a href="doi:10.3389/fpsyg.2011.00234"
class="uri">doi:10.3389/fpsyg.2011.00234</a></p>
<p><br />
Hervais-Adelman, A., Davis, M. H., Johnsrude, I. S., &amp; Carlyon, R.
P. (2008). Perceptual learning of noise vocoded words: effects of
feedback and lexicality. Journal of Experimental Psychology: Human
Perception and Performance, 34(2), 460-474. <a
href="doi:10.1037/0096-1523.34.2.460"
class="uri">doi:10.1037/0096-1523.34.2.460</a></p>
<p><br />
Davis, M. H., Johnsrude, I. S., Hervais-Adelman, A., Taylor, K., &amp;
McGettigan, C. (2005). Lexical information drives perceptual learning of
distorted speech: evidence from the comprehension of noise-vocoded
sentences. Journal of Experimental Psychology: General, 134(2), 222-241.
<a href="doi:10.1037/0096-3445.134.2.222"
class="uri">doi:10.1037/0096-3445.134.2.222</a></p>
<p><br />
Johnsrude, I., Davis, M. H., &amp; Hervais-Adelman, A. (2005). From
sound to meaning: Hierarchical processing in speech comprehension. In D.
Pressnitzer, A. de Cheveigné, S. McAdams, &amp; L. Collet (Eds.),
Auditory Signal Processing: Physiology, Psychoacoustics, and Models.:
Springer Verlag.</p>
</div>




</div>

<script>

// add bootstrap table styles to pandoc tables
function bootstrapStylePandocTables() {
  $('tr.odd').parent('tbody').parent('table').addClass('table table-condensed');
}
$(document).ready(function () {
  bootstrapStylePandocTables();
});


</script>

<!-- tabsets -->

<script>
$(document).ready(function () {
  window.buildTabsets("TOC");
});

$(document).ready(function () {
  $('.tabset-dropdown > .nav-tabs > li').click(function () {
    $(this).parent().toggleClass('nav-tabs-open');
  });
});
</script>

<!-- code folding -->


<!-- dynamically load mathjax for compatibility with self-contained -->
<script>
  (function () {
    var script = document.createElement("script");
    script.type = "text/javascript";
    script.src  = "https://mathjax.rstudio.com/latest/MathJax.js?config=TeX-AMS-MML_HTMLorMML";
    document.getElementsByTagName("head")[0].appendChild(script);
  })();
</script>

</body>
</html>
